File gnu-unifont.changes of Package gnu-unifont

-------------------------------------------------------------------
Thu Apr  8 18:12:42 CEST 2010 - tiwai@suse.de

- removed unnecessary buildrequires for too old distros

-------------------------------------------------------------------
Wed Jan 23 17:51:49 CET 2008 - mfabian@suse.de

- new package gnu-unifont. Has been split out of the
  yast2-qt package.